@charset "UTF-8";
.CollapsiblePanel{margin:0; padding:0}
.CollapsiblePanel + .CollapsiblePanel {margin-top:15px;}
h5.CollapsiblePanelTab{border:solid 1px #6E939E; margin:0;line-height:1.1em;padding:.4em 2em .4em .7em;cursor:pointer;-moz-user-select:none;-khtml-user-select:none;position:relative;-webkit-transition:background-color 1s; -moz-transition:background-color 1s; -ms-transition:background-color 1s; transition:background-color 1s;}
.CollapsiblePanelTab:after{content:''; background-image:url(../images/pict.png); background-repeat:no-repeat; background-size:1100% auto; background-position:20% 60%; position:absolute; right:.2em; top:50%; margin-top:-.75em; display:block; width:1.5em;height:1.5em; background-color:#DBE4E7;}
.CollapsiblePanelContent{margin:0;padding:10px 20px;}
.CollapsiblePanelContent p, .CollapsiblePanelContent li{font-size:18px; line-height:1.5em;}
.CollapsiblePanelOpen .CollapsiblePanelTab{background-color:#F1F4F5}
.CollapsiblePanelOpen .CollapsiblePanelTab:after{background-position:30% 60%;}
.CollapsiblePanelTabHover,.CollapsiblePanelOpen .CollapsiblePanelTabHover{background-color:#DBE4E7;}
.CollapsiblePanelFocused .CollapsiblePanelTab{background-color:#DBE4E7;}
@media screen and (max-width:1300px) {
.CollapsiblePanel + .CollapsiblePanel {margin-top:10px;}
.CollapsiblePanelContent p, .CollapsiblePanelContent li{font-size:16px;}
}
@media screen and (max-width:950px) {
.CollapsiblePanelContent ul{padding-left:25px;}
.CollapsiblePanelContent p, .CollapsiblePanelContent li{font-size:14px;}
}